<?php
/**
 * Class representing vJounrals
 *
 * $Horde: horde/lib/iCalendar/vjournal.php,v 1.3 2003/07/03 09:16:40 mikec Exp $
 *
 * Copyright 2003 Mike Cochrane <mike@graftonhall.co.nz>
 *
 * See the enclosed file COPYING for license information (LGPL). If you
 * did not receive this file, see http://www.fsf.org/copyleft/lgpl.html.
 *
 * @author Mike Cochrane <mike@graftonhall.co.nz>
 * @version $Revision: 1.3 $
 * @since   Horde 3.0
 * @package horde.iCalendar
 */
class Horde_iCalendar_vjournal extends Horde_iCalendar {

    function getType()
    {
        return 'vJournal';
    }

    function parsevCalendar($data)
    {
        parent::parsevCalendar($data, 'VJOURNAL');
    }

    function exportvCalendar(&$container)
    {
        return parent::_exportvData('VJOURNAL');
    }
}

